html, body {
    background: #fff;
}
a, a:hover, a:active {
    color: #000;
}
.logo {
    height: 100px;
}
.fon {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}
@media screen and (max-width: 1400px)
{
.fon {
    width: 100%;
}
    .logo {
        height: 70px !important;
    }
}
